﻿
.menulist
{
	width: 498px;
	margin: 0;
	padding: 0 0 20px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}


/* Clear styles from other CSS's */
.menulist DIV, .menulist .title DIV, .menulist .items DIV
{
	line-height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}


.menulist .title
{
	color: #000000;
	font-weight: bold;
	vertical-align: middle;
	background: url('../media/images/titlebar.gif');
	padding: 5px 3px 3px 10px;
	height: 15px;
	vertical-align: middle;
}

.menulist .items
{
	
}

.menulist ul
{
	
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-top:5px;
	/*padding-top: 5px;*/
}

.menulist li
{
	margin: 5px 5px 10px 10px;
	float: left;
	width: 12em;
	font-family: Franklin Gothic Book, Arial, Helvetica, sans;
	padding: 0;
	font-size: 15px;
}

.menulist A
{
	color: #900;
	cursor: pointer;
	text-decoration: underline;
}

.menulist .content
{
	/*filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, EndColorStr=#B1BED8, StartColorStr=#FFFFDD);*/
	border: solid 1px #E6E3D1;
	background-color: #FFFCEA;
	padding-top: 5px;
	padding-bottom: 5px;

}


.menulist .subtitle
{
	margin-left: 10px;
	margin-right: 50px;
	border-bottom-style: solid;
	border-bottom-color: #C0C0C0;
	border-bottom-width: 1px;
	line-height: 1.25em;
}

